Signaler

Créer interface graphique en JAVA Eclipse3.6

Posez votre question angelus1821 193Messages postés dimanche 16 mars 2008Date d'inscription 21 décembre 2014 Dernière intervention - Dernière réponse le 5 nov. 2010 à 10:51
Bonjour
Je vous envoie un petit message, pour avoir des conseils en java.
Avec Eclipse 3.6, j'aimerais créer une interface graphique, j'ai vu que je devais installer Visual Basic Editor 1.4, mais cela ne fonctionne pas.

J'ai pourtant suivi la bonne procédure ( dans aide, puis installer de nouveau software puis j'ai entrer le lien du site correspondant ( http://download.eclipse.org/tools/ve/updates/1.4/), mais rien n'y fait, quand je sélectionne les composants, ça me dit que l'installation a échoué ....

j'ai le message suivant qui apparait :
Cannot complete the install because one or more required items could not be found.
Software being installed: Visual Editor 1.4.0.v20090826-1446-777N-CcNBC0BwNk5HZZk (org.eclipse.ve.feature.group 1.4.0.v20090826-1446-777N-CcNBC0BwNk5HZZk)
Missing requirement: Visual Editor PropertySheet 1.4.0.v20090826-1446 (org.eclipse.ve.propertysheet 1.4.0.v20090826-1446) requires 'bundle com.ibm.icu [3.4.4.1,4.1.0)' but it could not be found
Cannot satisfy dependency:
From: Visual Editor 1.4.0.v20090826-1446-777N-CcNBC0BwNk5HZZk (org.eclipse.ve.feature.group 1.4.0.v20090826-1446-777N-CcNBC0BwNk5HZZk)
To: org.eclipse.ve.propertysheet [1.3.0,2.0.0)


merci pour votre aide et vos conseils.
Afficher la suite 
Utile
+0
moins plus
Utilise netbeans... c'est un très bon programme.
Regarde ce tuto

A +
Ajouter un commentaire

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !